Endpoint Vulnerability

Ubuntu Security Notice USN-2368-1

Description

OpenVPN could be made to expose sensitive information over the network.

Affected Products

openvpn - virtual private network software

References

CVE-2013-2061,